Bug 63650 - Lpr does not indent plain text
Summary: Lpr does not indent plain text
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-16 21:29 UTC by kop
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 13:27:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kop 2002-04-16 21:29:08 UTC
Description of Problem:

lpr -i dosen't work.


Version-Release number of selected component (if applicable):

LPRng-3.7.4-28

How Reproducible:

Always.

Try "lpr -i 8 textfile", it won't be indented 8 characters.


Actual Results:

File prints without indentation.

Expected Results:

It should be indented.

Additional Information:
	
This is a huge pain as my standard paper for printing has 3 hole
punches so it can be placed in a binder.

Comment 1 Tim Waugh 2002-04-17 06:52:21 UTC
Also happens on 3.8.9-3.  After a brief look at the source it doesn't look 
like it's implemented yet.

Comment 2 kop 2002-08-19 17:44:46 UTC
It worked back in RH release 4 or 5.

Comment 3 Tim Waugh 2002-08-19 17:46:39 UTC
(When we were using the BSD print spooler.)

Comment 4 Tim Waugh 2004-12-08 13:24:48 UTC
..and now we've changed spoolers again to CUPS.  However, -i is still not
implemented.

Comment 5 Tim Waugh 2004-12-08 13:27:10 UTC
Requested upstream:
  http://www.cups.org/str.php?L1016


Note You need to log in before you can comment on or make changes to this bug.